Jailbreak electra

Yukochan

Membre junior
27 Décembre 2016
17
0
32
Bonsoir,

J'ai un iphone 6 sous iOS 8.4 (je sais, c'est très vieux mais je voulais garder mon jailbreak et j'ai loupé les autres jailbreak qui suivaient), j'ai des shsh mais pas celui du iOS 11.1.2 (j'ai par contre le 10.2, 10.2.1,10.3, 10.3.1,10.3.2) et je sais que l'iOS 11.1.2 n'est plus signé, donc que je ne peux plus mettre à jour vers cet iOS. Ma question est donc de savoir si c'est possible d'avoir un jailbreak plus récent avec les données que j'ai actuellement ?

Merci d'avance :)